Bug 144049 - cpuspeed shoud provide an option --ignore-intermediate-freq
cpuspeed shoud provide an option --ignore-intermediate-freq
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-03 23:01 EST by Satish Balay
Modified: 2015-01-04 17:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 23:05:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satish Balay 2005-01-03 23:01:34 EST
cpuspeed shoud provide an option --ignore-intermediate-freq to speed up the
transition from min freq to max freq..
Comment 1 Dave Jones 2005-01-03 23:05:35 EST
not possible, as some hardware *needs* multiple steps to reach a target
frequency, or it locks up.
Comment 2 Satish Balay 2005-01-14 12:43:01 EST
adding link to follow-up discussion at fedora-list

https://www.redhat.com/archives/fedora-list/2005-January/msg00624.html

Note You need to log in before you can comment on or make changes to this bug.